/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Math/Pari.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Math/PariInit.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Math/libPARI.dumb.pod
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Math/libPARI.pod
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/auto/Math/Pari/Pari.bundle
/opt/local/share/perl5.30/man/man3/Math::Pari.3pm
/opt/local/share/perl5.30/man/man3/Math::PariInit.3pm
/opt/local/share/perl5.30/man/man3/Math::libPARI.3pm
/opt/local/share/perl5.30/man/man3/Math::libPARI.dumb.3pm
